map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cb12c009-16bc-4336-ba1b-1dcf73e20fd8
  playerICName: The Branch of Excitement
  playerOOCName: HedgeShears
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 42019686-0f9d-4615-a59b-22fb1e37754c
  playerICName: Robert Brzczyszczykiewicz
  playerOOCName: Kornixo
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0d3bfd4c-98c5-4e98-9529-f6c31634dc7f
  playerICName: Pom Magnus
  playerOOCName: MagnusV
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c7c601bb-a1ca-4e67-94fa-be9bab9a04ea
  playerICName: DeMarcus Jaxson
  playerOOCName: Noss
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 742d5cb6-6466-4a5c-ab1f-4e383d746d09
  playerICName: Landon Rikers
  playerOOCName: SNORTINGRICK76
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1210
endTick: 1795470
duration: 01:44:39.9603867
fileCount: 908
size: 62053103
uncompressedSize: 1016601161
endTime: 16:37:28.9068177
...
